LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #715
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

CAPS - Installation
10 Sep 2024 10:22 - Thanthima Phaengkham

Status: Closed

Priority: Normal

Assignee: Thanthima Phaengkham
Category:

Target version:
Finish date: 20 Sep 2024

Programming skills: Windows/VB

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

09 Sep 2024
13 Sep 2024
100%

40.00 hours
360.00 hours
Actian Zen

Windows server

Description
CAPS - Installation

History

#1 - 10 Sep 2024 10:23 - Thanthima Phaengkham
- Estimated time changed from 25.00 h to 40.00 h

#2 - 10 Sep 2024 10:24 - Thanthima Phaengkham
- % Done changed from 0 to 20

#3 - 10 Sep 2024 12:59 - Thanthima Phaengkham

- Status changed from New to In Progress

#4 - 15 Sep 2024 17:36 - Thanthima Phaengkham
- % Done changed from 20 to 100
- Finish date set to 20 Sep 2024

#5 - 23 Sep 2024 07:16 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request

#6 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 11 Nov 2024 13:41 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
